<ion-view title="Test módulo 2" id="page265">
  <ion-content padding="true" class="has-header">
    <div id="testMDulo2-markdown220" class="show-list-numbers-and-dots">
      <p style="color:#000000;font-size:18px;">
        <strong>¿Qué seña es esta?</strong>
      </p>
    </div>
    <div class="spacer" style="width: 300px; height: 20px;"></div>
    <div>
      <img src="img/uAoGK4f5QEOS9qnmSnkE_dibujo.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 40px;"></div>
    <form id="testMDulo2-form22" class="list">
      <ion-checkbox id="testMDulo2-checkbox29">Escribir</ion-checkbox>
      <ion-checkbox id="testMDulo2-checkbox30">Dibujar</ion-checkbox>
      <ion-checkbox id="testMDulo2-checkbox31">Dibujante</ion-checkbox>
      <ion-checkbox id="testMDulo2-checkbox32">Rayar</ion-checkbox>
      <a ui-sref="testMDulo22()" id="testMDulo2-button672" class="button button-positive button-block">Calificar</a>
    </form>
  </ion-content>
</ion-view>